body {
    width: 779px;
    margin: 0 auto;
    background: #c8c8c8;
}
#outer {
    width: 779px;
}
#header {
    height: 195px;
    width: 779px;
    border-bottom: solid 5px #F0a400;
    background-color: #294f9e;
}
#headerColOne {
    width: 252px;
    float: left;
}
#seo {
    height: 71px;
    width: 223px;
    padding: 15px 0 15px 19px;
    color: #fff;
    font-size: 10px;
}
#headerColTwo {
    height: 195px;
    width: 527px;
    float: left;
}
#contentOuter {
    background: #FFF;
    clear: both;
    float: left;
    width: 779px;
    margin-bottom: 10px;
}
#colOne {
    padding: 20px;
    float: left;
    width: 184px;
}
#colTwo {
    margin: 20px 0;
    padding: 0 20px 10px 20px;
    float: left;
    width: 515px;
    background: transparent url(/images/templates/global/vert_dot.gif) repeat-y left top;
}
#search_form {
    width: 180px;
    clear: both;
    margin: 7px 0 10px 0;
    padding: 0;
}
#search_button {
    font: normal 16px Arial;
    color: #636363;
    background-color: transparent;
    width: 58px;
    border: none;
    height: 20px;
    padding: 0;
    margin: 0;
}
#phrase {
    display: inline;
    font: normal 12px Arial, Helvetica, sans-serif;
    background-color: #fff;
    color: #294f9e;
    width: 100px;
    border: solid 1px #c1c1c1;
    height: 13px;
}
body, td, tr, p {
    font: normal 11px Arial, Helvetica, sans-serif;
    line-height: 140%;
    color: #636363;
}
#links {
    margin: 0;
    padding: 0 0 0 3px;
}
#links li {
    list-style: none;
}
#links li a {
    font: normal 10px arial;
    color: #636363;
    text-decoration: none;
    padding: 2px 0;
}
#links li a:hover {
    font-weight: bold;
    background: url(/images/templates/global/star.gif) no-repeat center left;
    padding-left: 15px;
    margin-left: -15px;
}
#footer {
    text-align: center;
}
a {
    color: #294f9e;
}
img{border:none}
h1 {
    font: normal 22px arial;
    color: #294f9e;
}
h1 a {
    text-decoration: none;
}
h1 a:hover {
    text-decoration: underline;
}
h2 {
    font: normal 14px arial;
    color: #294f9e;
}
h3 {
    font: bold 16px arial;
    color: #636363;
}
h4 {
    font: normal 14px arial;
    color: #636363;
}
h5 {
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #636363;
}
.dottedRight {
    background: transparent url(/images/templates/global/vert_dot.gif) repeat-y right top;
}